Subject: Re: [lojban] dictionary - which words?

From: John Cowan <[email-masked]>
Date: Sat, 31 Aug 2002 19:12:22 -0400 (EDT)

Pierre Abbat scripsit:
> ctelr zei xasybakni is a Steller-sea cow, as opposed to a Steller sea-cow. I 
> don't know what a Steller-sea cow would be, besides a Steller sea-cow, but it 
> was a sea-cow, not a cow.

Not necessarily; it is permissible to omit ke's and bo's when constructing
lujvo. If it were a tanru, you'd be correct.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Assent may be registered by a signature, a handshake, or a click of a computer
mouse transmitted across the invisible ether of the Internet. Formality
is not a requisite; any sign, symbol or action, or even willful inaction,
as long as it is unequivocally referable to the promise, may create a contract.
--_Specht v. Netscape_